body {font:12px arial; text-align:center; margin: 10px 0 0 0; marrgin:0 auto; background:url(bg-star.png) right bottom no-repeat; background-attachment: fixed}

a { color: #205108}
a:link { color: #205108; }
a:visited { color: #407128; }
a:active { color: #cd0000; }
a:hover { color: #cd0000; }

.body { width:1024px; margin:0 auto; }
.page { width:1024px; float:left; margin:0 auto; }
.header { float:left;width:100%; margin:0 0 10px}


.header .ga { float:right; }
.content { float:left;width:100%; text-align:left; margin:0}
    .content .top { width:100%;padding:0 }
        .menuTop { text-align:center; }
        .menuTop a { color:#205108;text-decoration:none; padding: 2px 5px; border:1px solid #7bbe5a; background:#fff; margin:0 2px 0 0}
        .menuTop a:hover { color:#01212c;border-color:#cd0000}
		.menuTop .m_logout { display:none }
        .menuTop .m_profil { display:none }
        .menuTop a.nowosc { color:red; font-weight:bold}

.content .left { width:700px;float:left;padding:0px 10px 15px;margin:10px 0 0 0 }

		.left h1 { }
		.left h1 a { background:url(sprite-20101201.png) 0px -36px; color:#205108; width:620px; height:135px; margin:0 auto 10px; display:block; }
		.left h1 span { display:none}
		h2 a { text-decoration: none }
		#lastComment { color: #cee; margin:10px 0 0 0}

		.tree { text-align:center }
		.tree h2, .tree h3 { color:#c63030 }
		.tree .thx { margin:10px 0 0 0} 
        .tree .thx strong { color:#004f09} 
        .tree .info { margin: 0  }
        .tree .info strong.big { font-size:19px; color:#004f09 }
        .tree img { margin: 15px 0   }

        .hugList { text-align:left; float:left; clear:both; margin:0px}
        .hugList li { padding:3px 0; }
        .hugList a { padding:2px 6px 2px 4px;text-decoration:none; font-weight:bold;font-size:11px;}
        .hugList a:hover { text-decoration:underline; }
        
        .paginator {padding:0px;clear:both;margin:0 0 5px 0;float:right;font-size:11px}
        .paginator li { float:left; list-style:none;margin:0 1px 0 0;}
        .paginator a { float:left; padding:2px 6px; color:#205108;text-decoration:none; border:1px solid #d8f5ff; background:#fff; }
        .paginator a:hover { color:#01212c;border-color:#cd0000}
        .paginator a.active { color:#01212c;border-color:#cd0000}
        .paginator .info { padding:2px 6px; color:#333}

        .inBorder { font-size:11px; padding:10px; border:1px solid #94C8D9; background:#e7f9ff; margin:5px 0}
        .inBorderForm { overflow:auto; padding:7px 10px 5px; width:675px;}
        .inBorder .message { float:left; width:220px; margin:2px 0 0}
        .linkForm { float:left; width:260px; padding-left:10px; border-left:1px solid #c4f8ff}
        .linkForm input { margin:5px 0; width:250px; padding:4px; border:1px solid #b4e8f9; font-size:11px; }
        .info { color:#74a8b9}
        .sledzikBtn { float:right; width:161px; height:40px; padding:4px 0 0 10px; border-left:1px solid #c4f8ff}
        .sledzikBtn a { display:block; width:161px; height: 36px; background:url(sprite-20101201.png) }
        .sledzikBtn span { display:none;}

		.coments { width:695px; float:left; }
			#adLeftFloat {  float:left; width:120px;padding:5px 0 10px; font-weight:normal; font-size:11px; text-align:center}
			#adLeftFloat iframe { margin:3px 0 0 0 }
			
			.posts { width:550px; float:left; margin: 0 0 0 10px}
        	.postList { list-style:none;padding:0px;text-align:left;width:540px;line-height:140%;} 
	        .postList > li { margin:0 0 1px 0; float:left; width:540px; padding: 4px 10px 10px 10px}
			.postList .author, .postList .date { color:#999;padding:0 5px 0 0;font-size:11px; font-weight:normal; }

		.option { text-align:right; list-style:none; font-size:11px; font-weight:normal }
		.option li { padding:0; margin:0; display:inline; padding:0 0 0 3px;width:auto; float:right}
		.nkShare a {display: block; height:18px; width:118px; background:url("sprite-20101201.png") repeat scroll -162px 0 transparent}
		.nkShare a:hover { background:url("sprite-20101201.png") repeat scroll -162px -18px transparent}
		.nkShare span { display:none }
		.fbShare { text-decoration: none }

		label { font-size:11px; padding:2px 0; font-weight:normal; color:#666}
		input { font-size:13px; padding:3px 6px; width:300px; border:1px solid #666; opacity:.9;}
		textarea { font-size:13px; padding:3px 6px; width:300px; height:150px; border:1px solid #666}
		.register input#reg{width:20px;height:auto}
		.register { width:450px; padding:1px 10px 10px 140px; background:url("sprite-20101201.png") repeat scroll 0 -200px transparent}

		.rankingPrevNext { overflow:auto; width:465px; margin:3px auto}
		.rankingPrevNext a { text-decoration: none; font-size:11px;}
		.rankingPrevNext .prev { float:left; }
		.rankingPrevNext .next { float:right; }


    .content .right { margin:10px 0 0 0; width:300px; float:right}
/*
    .content .right {width:300px;float:right;padding:0 0 15px;background:#FAFFFF none repeat scroll 0 0;margin:10px 0 0 0; opacity:0.9;}
        .right .banner { margin:0 0 0 3px}
*/

/*

.register label { font-size:11px;color:#126681;cursor:pointer}
.register input { bordeR:2px solid #b6edff; color:#0a2f3b;width:300px; height:22px; font-size:18px; padding:3px; margin:5px 0}
.register input:focus { bordeR:2px solid #126681;}
.register input.addHeart { height:36px; bordeR:2px solid #126681; color:#fff; background:#094559; width:230px;padding-bottom:5px;  margin:0 0 0 78px; cursor:pointer}
.register input.addHeart:hover { bordeR:2px solid #126681; background:#117393; }
.register label.reg{}
*/

/*
        .postList .top { background: url(bgComm.gif) no-repeat top left; height:5px}
        .postList .message { background:#e0f8ff; border-left:1px solid #fff; border-right:1px solid #fff; font-size:14px;float:left;width:592px}
		.postList .bottom { padding:0 0 0 40px;background: url(bgComm.gif) no-repeat bottom left; }
        .postList .date { font-size:10px; padding:17px 0 0 3px;float:left;color:#69b3c8}
        .postList .message span { margin:5px 10px; display:block;}
        .postList .bottom span.author { padding:15px 0 0 3px; float:left; display:block }
*/
/*
.page { font-weight:normal; display:block;}
.message { margin:5px 0 }
.spam { display:none}
.coments .guestbookSubmit { width:140px;}
*/

.ok  { color:green; border-left:2px solid green; padding:5px 10px; width:300px}
.err { color:darkred; border-left:2px solid darkred; padding:5px 10px; width:300px}

#timeLeft { color:darkred}

.footer { margin:10px 0 15px 0;float:left;width:100%; text-align:left; font-size:11px;font-weight:normal;color:#666;}
.footer p { padding:8px 15px 10px; }

.round { -moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px; }
.round3 { -moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;border-radius:3px; }
.pointer { cursor:pointer }
        .hugDate { padding:0 5px 0 0;color:#064E66;float:left;}

/*

        
        .last { padding:0px;margin:0; float:left;list-style:none;}
        .last li { width:200px; text-align:left; float:left; padding:2px 0;list-style:none;height:19px;margin:0 2px;overflow:hiden;}
        .last li a { padding:2px 6px 2px 4px;text-decoration:none;float:left;border:1px solid;font-weight:bold;font-size:11px;}
        .last li a strong { float:left;}
        .last li a span { font-size:10px;color:darkred;float:left;margin:0 0 0 4px}

        
        .content .top10 li { margin:0 2px 0 25px;list-style:decimal}

        .ga_bottom { float:left; margin:0 0 0 70px;padding:10px 0 }

    .content .bottom { float:left;width:100%}

.content .register input.guestbookInput { width:500px; }
.content .register input.guestbookSubmit { margin:0 0 0 278px; }

.commnetAdd { margin:0 0 0 65px}
.commnetAdd #desc { width:440px;height:125px }
.commnetAdd #name { width:200px }
.commnetAdd #submit { width:200px;float:right;margin:0px}

input.tryLogin { height:36px; bordeR:2px solid #126681; color:#fff; background:#094559; width:230px;padding-bottom:5px;  margin:0 0 0 78px; cursor:pointer}
input.tryLogin:hover { bordeR:2px solid #126681; background:#117393; }

textarea { bordeR:2px solid #b6edff; color:#0a2f3b;width:500px; height:22px; font-size:18px; height:200px; padding:3px; margin:5px 0 }
textarea:focus { bordeR:2px solid #126681;}


.heart { text-align:center; margin:20px 0}

div.err {color:#b30202}
input.err {border-color:#f31616}
*/

#rcTip { padding: 5px 15px 5px 10px; font-size: 11px; z-index: 100000; position: absolute; text-align: left; background-color: #efe; border: 1px solid #064E66; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; /* width:260px; */}
#rcTip .t_avatar { border:1px solid #064E66; padding:1px; float:left; margin:0 5px 0 0}
#rcTip .t_name { font-weight:bold; width:210px; display:block}
#rcTip .t_nextTime { width:230px; display:block }
#rcTip .t_nextTime strong { font-weight:bold; color: darkred }
#rcTip .ok { color: green; font-weight:bold; }

.hide { display:none}
.show { display:block}
.rowHover, .selected { background:#f3f3f3; -moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px; }

.rankingTop { clear:both; float:left; }
.stat img { width:1px;height:1px; border:none; position:absolute;top:0;left:0;}
